/************************/
/* CONTACTMEN			*/
/************************/

/****************/
/* main			*/
/****************/

TABLE.contactmen_main
{
	 /*margin:5px 0px 0px 0px;*/
}

TD.contactmen_main_title
{
	 background: url(../../images/titlebg.png) 50% bottom no-repeat;
    height:34px;
    padding-top:0px;
    width:729px;
    margin-top:10px;
    float:right;
}
TD.contactmen_main_title div
{
    color: #ffffff;
	font-size:14px;
	font-weight: bold;
	padding-right:10px;
	
   float:right;
}
TD.contactmen_main_select
{
	width: 137px;
	text-align: left;
	padding: 0px 10px;
}

TD.contactmen_main_select SELECT
{
	width: 134px;
}

TD.contactmen_main_select OPTION
{
}

TD.contactmen_main_opening
{
	font-size: 12px;
}

TD.contactmen_main_opening_empty
{
    margin:0px;
    padding:0px;
}


/****************/
/* category		*/
/****************/

TABLE.contactmen_cat
{
	margin-top: 10px;
}
TD.contactmen_cat_title
{
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px 27px;
	background-color: #ABC389;
	height: 30px;
}

TD.contactmen_cat_opening
{
}

TD.contactmen_cat_opening_empty
{
	height: 10px;
}


/****************/
/* man			*/
/****************/

TD.contactmen_cat_hline_first
{
	height: 0px; /*background-color: Red;*/
}
TD.contactmen_cat_hline
{
	height: 1px;
	background-color: #646464;
	display: none;
}
div.contact_bg
{
	width: 180px;
	background: url(../../images/1.he/faq/pic_frame_small.gif) no-repeat;
	padding: 10px 0px;
	margin-bottom: 10px;
}
TD.contactmen_man_first
{
	width: 34%;
	text-align: center !important;
	vertical-align: top;
	padding: 0px 4px;
}
TD.contactmen_man
{
	width: 34%;
	text-align: center !important;
	vertical-align: top;
	padding: 0px 4px;
}

/* picture */
IMG.contactmen_man_pic
{
	width: 161px;
	height: 125px;
	/*margin-bottom: 10px; /*margin-left: 5px;*/
	/*clear: right;*/
}

/* name */
DIV.contactmen_man_name
{
	width: 180px;
	font-weight: bold;
	color: #333333;
	font-size: medium;
	text-align: right !important;
	border-bottom: 1px solid #666666;
	margin-bottom: 8px;
	padding: 0px 0px;
}

DIV.contactmen_man_name_empty
{
    margin:0px;
    padding:0px;
}

A.contactmen_man_name
{
	font-weight: bold;
	color: #333333;
	text-decoration: none !important;
	font-size: medium;
}

A:HOVER.contactmen_man_name
{
	text-decoration: none !important;
}

/* position */
DIV.contactmen_man_pos
{
	width: 180px;
	font-weight: bold;
	color: #88888A;
	font-size: medium;
	text-align: right !important;
	padding: 0px 0px;
}

DIV.contactmen_man_pos_empty
{
    margin:0px;
    padding:0px;
}

/* position description */
DIV.contactmen_man_pos_desc
{
	width: 180px;
	color: #88888A;
	font-size: small;
	font-weight: bold;
	text-align: right !important;
	margin: 10px 0px;
	height: 30px !important;
	padding: 0px 0px;
}

DIV.contactmen_man_pos_desc_empty
{
    margin:0px;
    padding:0px;
}

/* phone */
DIV.contactmen_man_phone
{
	width: 180px;
	font-size: small;
	text-align: right;
	float: right !important;
	font-weight: bold;
	width: 50px; /*background: url(../../Images/1.HE/ContactMen/phone.gif) right no-repeat;*/
	padding-right: 0px;
	color: #333333;
}

SPAN.contactmen_man_phone
{
	float: right;
	font-size: small;
	color: #88888A;
}

/* email */
DIV.contactmen_man_email
{
	width: 180px;
	font-size: small;
	text-align: right;
	float: right !important;
	font-weight: bold;
	width: 50px; /*background: url(../../Images/1.HE/ContactMen/email.gif) right no-repeat;*/
	padding-right: 0px;
	color: #333333;
	clear: both;
}

SPAN.contactmen_man_email
{
	float: right;
	font-size: small;
	color: #88888A;
}

A.contactmen_man_email
{
	/*color: Red;*/
	text-decoration: underline;
	color: #88888A !important;
	font-weight: normal !important;
}

A:HOVER.contactmen_man_email
{
	/*color: Red; 	text-decoration: none;*/
}



/************************/
/* CONTACTMEN IN		*/
/************************/
TABLE.contactmenin
{
	direction: rtl;
}

/* name */
TD.contactmenin_name
{
	background: url(../../images/titlebg.png) 50% bottom no-repeat;
    height:34px;
    padding-top:5px;
    *padding-top:15px;
    width:729px;
    margin-top:10px;
    float:right;
    padding-right:25px;
    margin-bottom:20px;
}
TD.contactmenin_name h1
{
    color: #ffffff;
	font-size:14px;
	font-weight: bold;
	
   width:529px;
   float:right;
}
/* picture */
div.contactmenin_pic
{
	width: 290px !important;
	height: 228px !important;
	background: url(../../images/contactbigimg.png) no-repeat;
	text-align: center;
	margin:0px auto;
    vertical-align:bottom;
   float:right;
    padding-right:15px;
    *margin-top:20px;
}

TD.contactmenin_pic img
{
   
}
TD.contactmenin_pic_empty
{
    margin:0px;
    padding:0px;
}
img.contactmenin_pic
{
	 width:272px;
    height:214px;
}
/*=================*/
/* main details */
/*=================*/
TD.contactmenin_details
{
	vertical-align: top;
	width: 100%;
	padding: 5px 24px;
	font-weight: bold;
	line-height: 20px;
}

/* position */
DIV.contactmenin_pos
{
	color: #163b72;
	font-size: medium;
	font-weight: bold;
	
}

DIV.contactmenin_pos_empty
{
    margin:0px;
    padding:0px;
}

/* position description */
DIV.contactmenin_pos_desc
{
	color: #163b72;
	font-size: small;
}

DIV.contactmenin_pos_desc_empty
{
    margin:0px;
    padding:0px;
}

/* more details */
DIV.contactmenin_more_details
{
	color: #000000;
	font-size: small;
	font-weight:normal;
}

DIV.contactmenin_more_details_empty
{
    margin:0px;
    padding:0px;
}

/*=================*/
/* contact details */
/*=================*/
div.contactmenin_contact
{
	float:right;
	width:400px;
	padding: 15px 24px 0 10px;
	text-align:right;
}
td.contactmenin_contact
{
    padding-top:15px;
}
.back
{
    margin-top:20px;
    background-color:#d7dfe7;
    height:1px;
    width:700px;
    margin:0px auto;
}
TD.contactmenin_contact DIV
{
	/*padding:1px 0px 1px 0px;	*/
}

/* phone */
DIV.contactmenin_phone
{
}

DIV.contactmenin_phone DIV
{
	font-size: small;
	text-align: right;
	float: right !important;
	font-weight: bold;
	width: 50px; /*background: url(../../Images/1.HE/ContactMen/phone.gif) right no-repeat;*/
	padding-right: 0px;
	color: #000000;
}

DIV.contactmenin_phone SPAN
{
	float: right;
	font-size: small;
	color: #000000;
	font-weight: normal;
}

DIV.contactmenin_phone_empty, DIV.contactmenin_phone_empty DIV, DIV.contactmenin_phone_empty SPAN
{
    margin:0px;
    padding:0px;
}

/* cellular */
DIV.contactmenin_cellular
{
}

DIV.contactmenin_cellular DIV
{
	font-size: small;
	text-align: right;
	float: right !important;
	font-weight: bold;
	width: 50px; /*background: url(../../Images/1.HE/ContactMen/cellular.gif) right no-repeat;*/
	padding-right: 0px;
	color: #000000;
	clear: both;
}

DIV.contactmenin_cellular SPAN
{
	float: right;
	font-size: small;
	color: #000000;
	font-weight: normal;
}

DIV.contactmenin_cellular_empty, DIV.contactmenin_cellular_empty DIV, DIV.contactmenin_cellular_empty SPAN
{
    margin:0px;
    padding:0px;
}

/* fax */
DIV.contactmenin_fax
{
}

DIV.contactmenin_fax DIV
{
	font-size: small;
	text-align: right;
	float: right !important;
	font-weight: bold;
	width: 50px; /*background: url(../../Images/1.HE/ContactMen/fax.gif) right no-repeat;*/
	padding-right: 0px;
	color: #000000;
	clear: both;
}

DIV.contactmenin_fax SPAN
{
	float: right;
	font-size: small;
	color: #000000;
	font-weight: normal;
}

DIV.contactmenin_fax_empty, DIV.contactmenin_fax_empty DIV, DIV.contactmenin_fax_empty SPAN
{
    margin:0px;
    padding:0px;
}

/* email */
DIV.contactmenin_email
{
}

DIV.contactmenin_email DIV
{
	font-size: small;
	text-align: right;
	float: right !important;
	font-weight: bold;
	width: 50px; /*background: url(../../Images/1.HE/ContactMen/email.gif) right no-repeat;*/
	padding-right: 0px;
	color: #000000;
	clear: both;
}

DIV.contactmenin_email SPAN
{
	float: right;
	font-size: small;
	color: #000000;
}

DIV.contactmenin_email A
{
	/*color: Red;*/
	text-decoration: underline;
	color: #163b72 !important;
	font-weight: normal !important;
	font-weight: normal;
}


DIV.contactmenin_email A:HOVER
{
	/*text-decoration: none;*/
}

DIV.contactmenin_email_empty, DIV.contactmenin_email_empty DIV, DIV.contactmenin_email_empty SPAN, DIV.contactmenin_email_empty A, DIV.contactmenin_email_empty A:HOVER
{
    margin:0px;
    padding:0px;
}
